Объявление

Ответить

Напишите ваше сообщение и нажмите отправить

Нажмите в темной области изображения, чтобы отправить Ваш пост.

Вернуться назад

Обзор темы (новые сверху)

JanisV
2014-02-18 22:13:34

kst-nt написал:

After upDate to 2.6.1

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /srv/www/htdocs/photos/piwigo/admin/include/functions.php on line 611

07979.ru

Есть такая проблема. На сколько я вижу она приносит только неудобства для администратора, в остальном все работает

kst-nt
2014-02-17 17:58:38

After upDate to 2.6.1

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /srv/www/htdocs/photos/piwigo/admin/include/functions.php on line 611

07979.ru

spbrobert
2014-01-24 05:41:24

Konvertist написал:

Что-то подобное ужЕ описано на баг-трекере.
Как я понял, будет исправлено в ближайшей версии 2.6.1

Да, спасибо. Посмотрел эту информацию и сменил на хостинге версию ПХП на 5.4 (была 5.3) и всё заработало на ура.
Спасибо.

Konvertist
2014-01-20 03:46:34

Что-то подобное ужЕ описано на баг-трекере.
Как я понял, будет исправлено в ближайшей версии 2.6.1

spbrobert
2014-01-19 08:29:26

Собственно ошибку пишет такую:
Warning: array_merge() [function.array-merge]:
Argument #1 is not an array in /home/ .... /include/template.class.php(1182) : runtime-created function on line 1

/*  и ещё... странно как-то обновился:

Board footer

Скрипт FluxBB